$(document).ready(function(){
    var klass = "odd";
    $(".readonly tr").each(function(){
        $(this).addClass(klass);
        if (klass == "odd") klass = "even"; else klass = "odd";
    });
});
